<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>switch-lock.xml</path>
    <offsets>
      <x-m> -0.222 </x-m>
      <y-m> -0.300 </y-m>
      <z-m>  0.427 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch-lock.xml</path>
    <offsets>
      <x-m> -0.222 </x-m>
      <y-m> -0.183 </y-m>
      <z-m>  0.486 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch-lock.xml</path>
    <offsets>
      <x-m> -0.222 </x-m>
      <y-m> -0.154 </y-m>
      <z-m>  0.486 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch-lock.xml</path>
    <offsets>
      <x-m> -0.222 </x-m>
      <y-m>  0.154 </y-m>
      <z-m>  0.486 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch-lock.xml</path>
    <offsets>
      <x-m> -0.222 </x-m>
      <y-m>  0.183 </y-m>
      <z-m>  0.486 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch-lock.xml</path>
    <offsets>
      <x-m> -0.222 </x-m>
      <y-m>  0.300 </y-m>
      <z-m>  0.427 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch0.xml</path>
    <offsets>
      <x-m> -0.224 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.398 </z-m>
    </offsets>
  </model>

</PropertyList>
